<!DOCTYPE html>
<!-- HTML5 Hello world by kirupa - http://www.kirupa.com/html5/getting_your_feet_wet_html5_pg1.htm -->
<html lang="en-us">
<!--Sun pitäis nä -->

<head>
	<meta charset="utf-8">
	<title>Hello...</title>


	<script>
		function ajaxTest(id) {

			var xmlhttp = new XMLHttpRequest();
			xmlhttp.onreadystatechange = function() {
				if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
					document.getElementById("txtHint").innerHTML = xmlhttp.responseText;
					var myObj = JSON.parse(this.responseText);
					document.getElementById("txtHint").innerHTML = xmlhttp.response;

				}
			};
			xmlhttp.open("POST", "php/readJob.php?id=" + id, true);
			xmlhttp.send();
		}
	</script>




</head>

<body>
	<div id="mainContent">
		<p id="txtHint">?</p>
		<button onclick="ajaxTest(3)">click me</button>
	</div>


</body>

</html>
